# rrd_fetch

(PECL rrd >= 0.9.0)

rrd_fetch — Fetch the data for graph as array

### Beschreibung

rrd_fetch(string `$filename`, array `$options`): array

Gets data for graph output from RRD database file as array. This function has same result as rrd_graph(), but fetched data are returned as array, no image file is created.

### Parameter-Liste

`filename`

  RRD database file name.

`options`

  Array of options for resolution specification.

### Rückgabewerte

Returns information about retrieved graph data.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open